/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 2013. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  HISTOS                          1
#define  HISTOS_H_13                     2
#define  HISTOS_H_14                     3
#define  HISTOS_H_15                     4
#define  HISTOS_H_16                     5
#define  HISTOS_H_9                      6
#define  HISTOS_H_10                     7
#define  HISTOS_H_11                     8
#define  HISTOS_H_12                     9
#define  HISTOS_H_5                      10
#define  HISTOS_H_6                      11
#define  HISTOS_H_7                      12
#define  HISTOS_H_8                      13
#define  HISTOS_H_1                      14
#define  HISTOS_H_2                      15
#define  HISTOS_H_3                      16
#define  HISTOS_H_4                      17

#define  P1                              2
#define  P1_LED_13                       2
#define  P1_LED_14                       3
#define  P1_LED_15                       4
#define  P1_NAUTO                        5
#define  P1_LED_16                       6
#define  P1_LED_9                        7
#define  P1_LED_10                       8
#define  P1_FNAME                        9
#define  P1_LED_11                       10
#define  P1_PATH                         11
#define  P1_LED_12                       12
#define  P1_PROC                         13
#define  P1_LED_5                        14
#define  P1_A0A1                         15
#define  P1_REFIND                       16
#define  P1_AUTOSAVE                     17
#define  P1_LED_6                        18
#define  P1_LED_7                        19
#define  P1_LED_8                        20
#define  P1_SINGLE                       21
#define  P1_DEBUG                        22
#define  P1_LED_4                        23
#define  P1_LED_3                        24
#define  P1_LED_2                        25
#define  P1_LED                          26
#define  P1_EV_DI                        27
#define  P1_RESET                        28
#define  P1_STOP                         29
#define  P1_PRINT                        30
#define  P1_CONT_DAQ                     31
#define  P1_DRAWH                        32
#define  P1_READ_TDC                     33
#define  P1_EV_PL                        34
#define  P1_EXIT                         35
#define  P1_ACUM_WIN                     36
#define  P1_ACUM                         37
#define  P1_TRIG                         38
#define  P1_NEVNT                        39
#define  P1_TDC_MIN_2                    40
#define  P1_R_MAX                        41
#define  P1_R_MIN                        42
#define  P1_TDC_MAX_2                    43
#define  P1_TDC_MIN                      44
#define  P1_TDC_MAX                      45
#define  P1_PL                           46
#define  P1_MINHIT                       47
#define  P1_LED_DAQ                      48
#define  P1_DECORATION_2                 49

#define  P3                              3
#define  P3_ACUM_49                      2
#define  P3_ACUM_50                      3
#define  P3_ACUM_51                      4
#define  P3_ACUM_52                      5
#define  P3_ACUM_53                      6
#define  P3_ACUM_54                      7
#define  P3_ACUM_55                      8
#define  P3_ACUM_56                      9
#define  P3_ACUM_57                      10
#define  P3_ACUM_58                      11
#define  P3_ACUM_59                      12
#define  P3_ACUM_60                      13
#define  P3_ACUM_61                      14
#define  P3_ACUM_62                      15
#define  P3_ACUM_63                      16
#define  P3_ACUM_64                      17
#define  P3_ACUM_33                      18
#define  P3_ACUM_34                      19
#define  P3_ACUM_35                      20
#define  P3_ACUM_36                      21
#define  P3_ACUM_37                      22
#define  P3_ACUM_38                      23
#define  P3_ACUM_39                      24
#define  P3_ACUM_40                      25
#define  P3_ACUM_41                      26
#define  P3_ACUM_42                      27
#define  P3_ACUM_43                      28
#define  P3_ACUM_44                      29
#define  P3_ACUM_45                      30
#define  P3_ACUM_46                      31
#define  P3_ACUM_47                      32
#define  P3_ACUM_48                      33
#define  P3_ACUM_17                      34
#define  P3_ACUM_18                      35
#define  P3_ACUM_19                      36
#define  P3_ACUM_20                      37
#define  P3_ACUM_21                      38
#define  P3_ACUM_22                      39
#define  P3_ACUM_23                      40
#define  P3_ACUM_24                      41
#define  P3_ACUM_25                      42
#define  P3_ACUM_26                      43
#define  P3_ACUM_27                      44
#define  P3_ACUM_28                      45
#define  P3_ACUM_29                      46
#define  P3_ACUM_30                      47
#define  P3_ACUM_31                      48
#define  P3_ACUM_32                      49
#define  P3_ACUM_1                       50
#define  P3_ACUM_2                       51
#define  P3_ACUM_3                       52
#define  P3_ACUM_4                       53
#define  P3_ACUM_5                       54
#define  P3_ACUM_6                       55
#define  P3_ACUM_7                       56
#define  P3_ACUM_8                       57
#define  P3_ACUM_9                       58
#define  P3_ACUM_10                      59
#define  P3_ACUM_11                      60
#define  P3_ACUM_12                      61
#define  P3_ACUM_13                      62
#define  P3_ACUM_14                      63
#define  P3_ACUM_15                      64
#define  P3_ACUM_16                      65


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* (no callbacks specified in the resource file) */ 


#ifdef __cplusplus
    }
#endif
